/*     53019 : 실선      */
.solid_line__53019__ {display:block;position:relative;width:100%;height:30px}
.solid_line__53019__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__53019__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__53019__ {height:20px}
}

/*     53018 : 스크롤 블록/셀 슬라이드 js      */
.empty__53018__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__53018__ p{font-size:17px;font-weight:bold}
.empty__53018__ dl{margin:0;text-align:left;color:#333}
.empty__53018__ dt{margin-bottom:5px;font-size:14px}
.empty__53018__ dd{margin:0;font-size:13px}


/*     892475 : 한줄 텍스트      */
body.hidden {overflow:hidden !important;}

.map_notice__892475__ {font-size:25px; margin-bottom:15px;}
.map_notice__892475__ > i {color:var(--concept-color); font-size:20px;}
.map__892475__ {position:relative; max-width:1200px; margin:0 auto;}
.map__892475__ figure {position:relative; margin:0; font-size:0;}
.map__892475__ > figure img {width:100%;}

/* 핀그룹 */
.map__892475__ figure .pinGroup .pin {position:absolute; transform:translate(-50%, -100%); padding:0; width:40px; font-size:0; border:none; background-color:transparent; cursor:default;}
.map__892475__ figure .pinGroup .pin.event {cursor:pointer;}
.map__892475__ figure .pinGroup .pin > img {max-width:100%;}
.map__892475__ figure .pinGroup .pin > span {position:absolute; top:6px; left:50%; transform:translateX(-50%); font-size:0px; font-weight:bold;}
/* 범례 */
.map__892475__ .pinInfo {position:absolute; left:20px; top:20px; width:240px; padding:5px 10px 15px; background:#000000ab; border-radius:10px;}
.map__892475__ .pinInfo .subject {margin:10px 0 15px; text-align:center;}
.map__892475__ .pinInfo .subject > span {display:inline-block; background:#9fc442; border-radius:5px; font-size:20px; color:#fff; padding:3px 10px;}
.map__892475__ .pinInfo .icon img {height:35px;}
.map__892475__ .pinInfo ul {display:flex; gap:30px; row-gap:0; flex-wrap:wrap; margin:0; padding:0; list-style:none;}
.map__892475__ .pinInfo ul > li {display:flex; align-items:center; gap:10px; cursor:default; margin-top:3px;}
.map__892475__ .pinInfo ul > li:first-child {margin-top:0;}
.map__892475__ .pinInfo ul > li.event {cursor:pointer}
.map__892475__ .pinInfo ul > li > figure {position:relative;}
.map__892475__ .pinInfo ul > li > figure > span {position:absolute; top:4px; left:50%; transform:translateX(-50%); font-size:0px; font-weight:bold;}
.map__892475__ .pinInfo ul > li > span {font-size:18px; color:#fff; word-break:keep-all; width:200px;}

/* 인포윈도우 그룹 */
.map__892475__ .infoGroup {position:fixed; top:0; left:0; width:100%; height:100%; opacity:0; visibility:hidden; transition:.5s; z-index:99999;}
.map__892475__ .infoGroup > .infoClose {position:absolute; top:0; left:0; width:100%; height:100%; background:#0000008c; cursor:pointer;}
.map__892475__ .infoGroup > .info {display:none; position:absolute; min-width:1000px; max-height:80%; padding:30px 10px 30px 30px; left:50%; top:50%; transform:translate(-50%, -50%); background:#fff;}
.map__892475__ .infoGroup > .info > .infoInner {padding-right:20px; max-height:70vh; overflow-y:auto;}
.map__892475__ .infoGroup > .info > .infoInner > .m {display:none;}
.map__892475__ .infoGroup > .info > .title {font-size:25px; margin:0 0 20px 0; font-family:var(--main-sub-font); color:var(--concept-color);}
.map__892475__ .infoGroup > .info > .infoClose {position:absolute; top:20px; right:20px; background:transparent; border:none; padding:0;}
.map__892475__ .infoGroup > .info > .infoClose > i {font-size:30px;}
.map__892475__ .infoGroup > .info img {max-width:100%; width:100%;}

/* 인포윈도우 */
.map__892475__ .infoGroup > .info.info_8 .itemWrapper {display:flex; gap:20px; flex-wrap:wrap;}
.map__892475__ .infoGroup > .info.info_8 .itemWrapper > .item {position:relative; width:calc(50% - 10px);}
.map__892475__ .infoGroup > .info.info_8 .itemWrapper > .item .subject {position:absolute; top:10px; left:10px; margin:0; padding:8px 20px; font-size:20px; border-radius:50px; background:#222; color:#fff;}

.map__892475__ .infoGroup.active {visibility:visible; opacity:1;}
.map__892475__ .infoGroup.active > .info.active {display:block;}

@media (max-width:1000px) {
	.map__892475__ .infoGroup > .info {min-width:360px;}
}

@media (max-width:768px) {
  .map_notice__892475__ {font-size:20px; }
  .map_notice__892475__ > i {font-size:15px;}

  .map__892475__ > figure img {height:auto; width:100%;}

  .map__892475__ figure .pinGroup .pin {width:20px;}
  .map__892475__ figure .pinGroup .pin > span {top:2px; font-size:10px; word-break:keep-all;}
  .map__892475__ .pinInfo {position:unset; width:auto; background:#000; border-radius:0;}


  .map__892475__ .infoGroup > .info {padding:15px 0 15px 15px;}
  .map__892475__ .infoGroup > .info > .infoInner {padding-right:15px;}
  .map__892475__ .infoGroup > .info > .infoInner > .pc {display:none;}
  .map__892475__ .infoGroup > .info > .infoInner > .m {display:block;}

  .map__892475__ .infoGroup > .info > .infoClose {top:14px; right:10px;}
  .map__892475__ .infoGroup > .info > .infoClose > i {font-size:25px;}
  .map__892475__ .infoGroup > .info > .title {font-size:18px; margin:0 0 10px 0;}

  .map__892475__ .pinInfo ul > li > figure > span {top:4px; font-size:12px;}
}

@media (max-width:480px) {

  .map__892475__ .infoGroup > .info {width:90%; box-sizing:border-box;}
  .map__892475__ figure .pinGroup .pin > span {top:4px; font-weight:normal;}

  .map__892475__ .pinInfo .subject > span {font-size:15px;}
  .map__892475__ .pinInfo .icon img {height:25px;}
  .map__892475__ .pinInfo ul > li > figure > span {top:2px; font-size:10px; font-weight:normal; word-break:keep-all;}
  .map__892475__ .pinInfo ul > li > span {font-size:12px;}
  .map_notice__892475__ {font-size:17px; }
  .map_notice__892475__ > i {font-size:14px;}
}

@media (max-width:300px) {
  .map__892475__ .infoGroup > .info {min-width:auto;}
  .map__892475__ .infoGroup > .info > .title {font-size:14px;}
}

